--[[
mob_spawning_director.register_spawning_event(
	{
		get_spawn_position = mob_spawning_director.find_position_air,
		spawn = function(pos)
			--minetest.add_entity(pos, "mob_paniki:paniki")
		end,
		single_strength = 0.3
	})

mob_spawning_director.register_spawning_event(
	{
		get_spawn_position = mob_spawning_director.constant_position,
		spawn = function(pos)
			minetest.add_entity(pos, "mob_unggoy:unggoy")
		end,
		single_strength = 1
	})
]]
